@charset "UTF-8";
/****************************************************
 * Stylesheet ページ：Works 一覧
 ****************************************************/
.works_list {
  margin-bottom: 25rem;
}
@media only screen and (max-width: 780px) {
  .works_list {
    margin-bottom: 15rem;
  }
}
.works_list .inner {
  max-width: 1125px;
}
@media only screen and (min-width: 781px) {
  .works_list ul {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media only screen and (min-width: 1100px) {
  .works_list ul li {
    width: 32.3%;
    margin: 0 1.55% 9rem 0;
  }
  .works_list ul li:nth-child(3n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 1099px) and (min-width: 781px) {
  .works_list ul li {
    width: 47.5%;
    margin: 0 5% 9rem 0;
  }
  .works_list ul li:nth-child(2n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 780px) {
  .works_list ul li {
    margin-bottom: 5rem;
  }
}
.works_list ul li a {
  display: block;
}
.works_list ul li a .img {
  width: 100%;
  height: 23rem;
  margin-bottom: 2.5rem;
  overflow: hidden;
}
.works_list ul li a .img > img,
.works_list ul li a .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.works_list ul li a .img img {
  -webkit-transition: transform 0.5s;
  transition: transform 0.5s;
}
.works_list ul li a .text h3 {
  margin-bottom: 1em;
  font-size: 1.4rem;
  line-height: 1.57;
}
.works_list ul li a .text .tag {
  letter-spacing: -0.4em;
}
.works_list ul li a .text .tag > * {
  display: inline-block;
  letter-spacing: normal;
}
.works_list ul li a .text .tag span {
  margin: 0 0.6rem 0.6rem 0;
  font-family: "FOT-セザンヌ Pro M", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.works_list ul li a .text .tag span b, .works_list ul li a .text .tag span strong　 {
  font-family: "FOT-セザンヌ Pro DB", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.works_list ul li a .text .tag span {
  font-size: 1.2rem;
  color: #808080;
}
.works_list ul li a .text .tag span:after {
  margin: 0 0.5em;
  content: "/";
  display: inline-block;
}
.works_list ul li a .text .tag span:last-child:after {
  content: none;
}
.works_list ul li a:hover .img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/****************************************************
 * Stylesheet ページ：Works　詳細
 ****************************************************/
.works_detail_first_view {
  margin-bottom: 9rem;
}
@media only screen and (max-width: 780px) {
  .works_detail_first_view {
    margin-bottom: 5rem;
  }
}

.works_detail_hedding {
  margin-bottom: 9rem;
}
@media only screen and (max-width: 780px) {
  .works_detail_hedding {
    margin-bottom: 5rem;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_hedding .inner {
    max-width: 1120px;
    display: -webkit-flex;
    display: flex;
  }
}
.works_detail_hedding h3 {
  font-size: 1.9rem;
  line-height: 1.57;
}
@media only screen and (min-width: 781px) {
  .works_detail_hedding h3 {
    width: 50%;
    padding-right: 2em;
  }
}
@media only screen and (max-width: 780px) {
  .works_detail_hedding h3 {
    margin-bottom: 0.5em;
  }
}
.works_detail_hedding p {
  font-size: 1.4rem;
  line-height: 2.14;
}
@media only screen and (min-width: 781px) {
  .works_detail_hedding p {
    width: 50%;
  }
}

.works_detail_outline {
  margin-bottom: 9rem;
}
@media only screen and (max-width: 780px) {
  .works_detail_outline {
    margin-bottom: 5rem;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_outline .inner {
    max-width: 1120px;
  }
}
.works_detail_outline h3 {
  margin-bottom: 2em;
  font-family: "AGaramondPro-Regular", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.works_detail_outline h3 b, .works_detail_outline h3 strong {
  font-family: "AGaramondPro-Bold", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.works_detail_outline h3 {
  font-size: 1.5rem;
}
.works_detail_outline ul {
  font-size: 1.2rem;
  line-height: 1.83;
}
.works_detail_outline ul li.bikou:after {
  content: "-";
  display: block;
}
.works_detail_outline ul li span {
  display: inline-block;
}

.works_detail_main_content {
  margin-bottom: 9rem;
}
@media only screen and (max-width: 780px) {
  .works_detail_main_content {
    margin-bottom: 5rem;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content .inner {
    max-width: 1120px;
  }
}
.works_detail_main_content .works_detail_set .img {
  margin-bottom: 2rem;
}
@media only screen and (max-width: 780px) {
  .works_detail_main_content .works_detail_set .img {
    margin-bottom: 1rem;
  }
}
.works_detail_main_content .works_detail_set .caption {
  font-size: 1.3rem;
  line-height: 1.7;
}
.works_detail_main_content .works_detail_set:first-child .img img {
  width: 100%;
  height: auto;
}
.works_detail_main_content .works_detail_set:not(:first-child) .img {
  overflow: hidden;
}
.works_detail_main_content .works_detail_set:not(:first-child) .img > img,
.works_detail_main_content .works_detail_set:not(:first-child) .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.works_detail_main_content.layout_type1 .works_detail_set {
  width: 100%;
}
.works_detail_main_content.layout_type1-a .works_detail_set {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type1-a .works_detail_set {
    -webkit-align-items: flex-end;
    align-items: flex-end;
  }
}
.works_detail_main_content.layout_type1-a .works_detail_set .img {
  width: 47.3%;
  margin-bottom: 0;
}
.works_detail_main_content.layout_type1-a .works_detail_set .caption {
  width: 47.3%;
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type1-a .works_detail_set .caption {
    padding-left: 25%;
  }
}
.works_detail_main_content.layout_type1-b .works_detail_set {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type1-b .works_detail_set {
    -webkit-align-items: flex-end;
    align-items: flex-end;
  }
}
.works_detail_main_content.layout_type1-b .works_detail_set .img {
  width: 47.3%;
  margin-bottom: 0;
}
.works_detail_main_content.layout_type1-b .works_detail_set .caption {
  width: 47.3%;
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type1-b .works_detail_set .caption {
    padding-right: 25%;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type2 .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type2 .inner .works_detail_set {
    width: 47.3%;
  }
}
@media only screen and (max-width: 780px) {
  .works_detail_main_content.layout_type2 .inner .works_detail_set {
    margin-bottom: 5rem;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type2-a .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type2-a .inner .works_detail_set:first-child {
    width: 29.7%;
  }
  .works_detail_main_content.layout_type2-a .inner .works_detail_set:last-child {
    width: 64.8%;
  }
}
@media only screen and (max-width: 780px) {
  .works_detail_main_content.layout_type2-a .inner .works_detail_set {
    margin-bottom: 5rem;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type2-b .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type2-b .inner .works_detail_set:first-child {
    width: 64.8%;
  }
  .works_detail_main_content.layout_type2-b .inner .works_detail_set:last-child {
    width: 29.7%;
  }
}
@media only screen and (max-width: 780px) {
  .works_detail_main_content.layout_type2-b .inner .works_detail_set {
    margin-bottom: 5rem;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type2-c .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type2-c .inner .works_detail_set {
    width: 29.7%;
  }
  .works_detail_main_content.layout_type2-c .inner .works_detail_set:first-child {
    margin-right: 5.45%;
  }
}
@media only screen and (max-width: 780px) {
  .works_detail_main_content.layout_type2-c .inner .works_detail_set {
    margin-bottom: 5rem;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type2-d .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type2-d .inner .works_detail_set {
    width: 29.7%;
  }
  .works_detail_main_content.layout_type2-d .inner .works_detail_set:first-child {
    margin-right: 5.45%;
  }
}
@media only screen and (max-width: 780px) {
  .works_detail_main_content.layout_type2-d .inner .works_detail_set {
    margin-bottom: 5rem;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type3 .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 781px) {
  .works_detail_main_content.layout_type3 .inner .works_detail_set {
    width: 29.7%;
  }
}
@media only screen and (max-width: 780px) {
  .works_detail_main_content.layout_type3 .inner .works_detail_set {
    margin-bottom: 5rem;
  }
}

.madori {
  margin-bottom: 9rem;
}
@media only screen and (max-width: 780px) {
  .madori {
    margin-bottom: 5rem;
  }
}
@media only screen and (min-width: 781px) {
  .madori .inner {
    max-width: 1120px;
  }
}
@media only screen and (min-width: 781px) {
  .madori .img.col2 {
    display: -webkit-flex;
    display: flex;
  }
}
@media only screen and (min-width: 781px) {
  .madori .img.col2 div {
    max-width: 48%;
  }
  .madori .img.col2 div:first-child {
    margin-right: 4%;
  }
}
@media only screen and (max-width: 780px) {
  .madori .img.col2 div {
    text-align: center;
  }
  .madori .img.col2 div:first-child {
    margin-bottom: 3rem;
  }
}

.staff_infomation {
  margin-bottom: 18rem;
}
@media only screen and (max-width: 780px) {
  .staff_infomation {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 781px) {
  .staff_infomation .inner {
    max-width: 1120px;
  }
}
.staff_infomation h3 {
  margin-bottom: 2em;
  font-family: "AGaramondPro-Regular", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.staff_infomation h3 b, .staff_infomation h3 strong {
  font-family: "AGaramondPro-Bold", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.staff_infomation h3 {
  font-size: 1.5rem;
}
.staff_infomation ul {
  font-size: 1.2rem;
  line-height: 1.83;
}
.staff_infomation ul li.bikou:after {
  content: "-";
  display: block;
}
.staff_infomation ul li span {
  display: inline-block;
}

.customer_voice {
  margin-bottom: 9rem;
}
@media only screen and (max-width: 780px) {
  .customer_voice {
    margin-bottom: 5rem;
  }
}
@media only screen and (min-width: 781px) {
  .customer_voice .inner {
    max-width: 1120px;
  }
}
@media only screen and (min-width: 781px) {
  .customer_voice .content {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}
@media only screen and (min-width: 781px) {
  .customer_voice .content .text {
    width: 64.8%;
  }
}
.customer_voice .content .text p {
  font-size: 1.4rem;
  line-height: 2;
}
@media only screen and (min-width: 781px) {
  .customer_voice .content .img {
    width: 29.7%;
  }
}
@media only screen and (max-width: 780px) {
  .customer_voice .content .img {
    max-width: 33.3rem;
    margin: 0 auto 2rem auto;
  }
}
.customer_voice .content .img img {
  width: 100%;
  height: auto;
}

.from_person {
  margin-bottom: 18rem;
}
@media only screen and (max-width: 780px) {
  .from_person {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 781px) {
  .from_person .inner {
    max-width: 1120px;
  }
}
@media only screen and (min-width: 781px) {
  .from_person .content {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 781px) {
  .from_person .content .text {
    width: 64.8%;
  }
}
.from_person .content .text p {
  font-size: 1.4rem;
  line-height: 2;
}
@media only screen and (min-width: 781px) {
  .from_person .content .img {
    width: 16.4rem;
  }
}
@media only screen and (max-width: 780px) {
  .from_person .content .img {
    margin-top: 2rem;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
  }
}
.from_person .content .img img {
  height: auto;
}
@media only screen and (min-width: 781px) {
  .from_person .content .img img {
    width: 100%;
  }
}
@media only screen and (max-width: 780px) {
  .from_person .content .img img {
    width: 16.4rem;
    margin-right: 1em;
  }
}
.from_person .content .img p {
  font-size: 1.2rem;
}
@media only screen and (min-width: 781px) {
  .from_person .content .img p {
    margin-top: 1em;
  }
}
.from_person .content .img p span {
  display: inline-block;
}

.request_information {
  margin-bottom: 18rem;
  background-color: #e4e5e7;
  overflow: hidden;
}
@media only screen and (max-width: 780px) {
  .request_information {
    margin-bottom: 10rem;
  }
}
.request_information .inner {
  padding: 2.4rem 0 2.9rem 0;
  position: relative;
  z-index: 1;
}
.request_information .inner:after {
  width: 100vw;
  height: 100%;
  content: "";
  background-color: #f0f1f2;
  background-image: url("../img/ac-works/bg_img01.jpg");
  -webkit-background-size: auto 100%;
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: left center;
  position: absolute;
  top: 0;
  left: 37.1rem;
  z-index: -1;
}
@media only screen and (max-width: 780px) {
  .request_information .inner:after {
    left: 20%;
  }
}
.request_information .text h3 {
  margin-bottom: 16rem;
  font-size: 2.4rem;
  line-height: 1.6;
}
@media only screen and (max-width: 780px) {
  .request_information .text h3 {
    margin-bottom: 8rem;
  }
}
.request_information .text h3 > span {
  padding-top: 1rem;
  padding-right: 6.6em;
  font-size: 1.4rem;
  line-height: 2;
  position: relative;
  display: inline-block;
}
.request_information .text h3 > span span {
  width: 4em;
  height: 4em;
  font-size: 1.6rem;
  text-align: center;
  line-height: 4em;
  color: #ffffff;
  background-color: #000000;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 0;
}
.request_information .text .btn {
  width: 19.7rem;
}

.works_list2 {
  margin-bottom: 19rem;
}
@media only screen and (max-width: 780px) {
  .works_list2 {
    margin-bottom: 10rem;
  }
}
.works_list2 .inner {
  max-width: 1125px;
}
@media only screen and (min-width: 781px) {
  .works_list2 ul {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media only screen and (min-width: 1100px) {
  .works_list2 ul li {
    width: 32.3%;
    margin: 0 1.55% 9rem 0;
  }
  .works_list2 ul li:nth-child(3n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 1099px) and (min-width: 781px) {
  .works_list2 ul li {
    width: 47.5%;
    margin: 0 5% 9rem 0;
  }
  .works_list2 ul li:nth-child(2n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 780px) {
  .works_list2 ul li {
    margin-bottom: 5rem;
  }
}
.works_list2 ul li a {
  display: block;
}
.works_list2 ul li a .img {
  width: 100%;
  height: 23rem;
  margin-bottom: 2.5rem;
  overflow: hidden;
}
.works_list2 ul li a .img > img,
.works_list2 ul li a .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.works_list2 ul li a .img img {
  -webkit-transition: transform 0.5s;
  transition: transform 0.5s;
}
.works_list2 ul li a .text h3 {
  margin-bottom: 1em;
  font-size: 1.4rem;
  line-height: 1.57;
}
.works_list2 ul li a .text .tag {
  letter-spacing: -0.4em;
}
.works_list2 ul li a .text .tag > * {
  display: inline-block;
  letter-spacing: normal;
}
.works_list2 ul li a .text .tag span {
  margin: 0 0.6rem 0.6rem 0;
  font-family: "FOT-セザンヌ Pro M", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.works_list2 ul li a .text .tag span b, .works_list2 ul li a .text .tag span strong　 {
  font-family: "FOT-セザンヌ Pro DB", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.works_list2 ul li a .text .tag span {
  font-size: 1.2rem;
  color: #808080;
}
.works_list2 ul li a .text .tag span:after {
  margin: 0 0.5em;
  content: "/";
  display: inline-block;
}
.works_list2 ul li a .text .tag span:last-child:after {
  content: none;
}
.works_list2 ul li a:hover .img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
